body
{
// overflow-x: hidden !important;
}

html, body {
// overflow-x: hidden;
touch-action: pan-y;
}
/*ページ見出し削除*/
.fs-c-heading--page
{
display: none;
}

/*ページタイトル*/
.title_all
{
width: 100%;
margin: 1rem auto 2rem auto;
}

.fs-c-breadcrumb
{
width: 1280px;
max-width: 96%;
margin: 1rem auto 2rem auto;
}

.title_all
{
text-align: center;
font-size: 1.8em;
font-family: "Shippori Mincho", serif;
color: #5A8663;
font-weight: 400;
}

.title_all small
{
margin-top: 0.5rem;
padding-top: 0.5rem;
font-family: "Cormorant Garamond", serif;
display: block;
border-top: 1px solid #5A8663;
}

/*TOPスライダー*/
.renew_top_sl.fs-c-slick
{
margin-bottom: 3rem;
}
@media screen and (min-width:769px) {
.renew_top_sl.fs-c-slick .slick-slide
{
margin: 0 20px !important;
}

}

.renew_top_sl.fs-c-slick .slick-prev
{
left: calc(50% - 415px);
background: none;
width: 48px;
height: 48px;
background: url(https://aming.itembox.design/item/renewal/images/top_sl_left.png) no-repeat;
background-size: 100%;
}

.renew_top_sl.fs-c-slick .slick-prev:before
{
content: "";

}

.renew_top_sl.fs-c-slick .slick-next
{
width: 48px;
height: 48px;
right: calc(50% - 415px); 
background: none;
background: url(https://aming.itembox.design/item/renewal/images/top_sl_right.png) no-repeat;
background-size: 100%;
}

.renew_top_sl.fs-c-slick .slick-next:before
{
content: "";
}

.renew_top_sl.fs-c-slick .slick-dots li
{
margin: 1.2rem 1rem 2rem 1rem;
}
.renew_top_sl.fs-c-slick .slick-dots li button
{
font-size: 14px;
content:"";
text-indent: -9999999px;
border: 2px solid #DCDCDC;
background: none;
color: #fff;
padding: 0.3rem;
border-radius: 50px;
}

.renew_top_sl.fs-c-slick .slick-dots li button:before
{
content: "";
}

.renew_top_sl.fs-c-slick .slick-dots li button:focus
{
border: 2px solid #5A8663;
background: #5A8663 !important;
}

.renew_top_sl.fs-c-slick .slick-dots .slick-active button
{
border: 2px solid #5A8663;
background: #5A8663 !important;
}

@media screen and (max-width:840px) {
.renew_top_sl.fs-c-slick .slick-prev
{
width: 28px;
height: 28px;
left: 2% !important;
}
.renew_top_sl.fs-c-slick .slick-next
{
width: 28px;
height: 28px;
right: 2% !important;
}
}




/*カテゴリ*/
.fs-l-main
{
margin: 0;
padding: 0;
width: 100%;
max-width: 100%;
}
.fs-l-pageMain
{
max-width: 100%;
}

#itemlist_main_bnr
{
max-width: 1280px;
width: 96%;
  margin: 2rem auto;
}


/*商品ぺージ調整用*/
/*全体幅*/
#fs_ProductDetails .fs-l-pageMain{
  width: 1280px;
  max-width: 96%;
  margin: 1rem auto 0rem auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

@media screen and (min-width: 960px) {
  .fs-l-product2 .fs-l-productLayout {
    display: grid;
    grid-template-columns: calc(50%) calc(45%) !important;
    grid-gap: 5% !important;
    align-items: start;
  }
}



/*注意書き*/
.fs-p-productDescription--short .atten
{
margin: 4rem 0;
color: #CC145A;
padding: 1rem;
font-size: 0.9em;
border: 1px solid #CC145A;
}

.fs-p-productDescription--short .atten strong
{
font-size: 1.1em;
font-weight: 600;
display: block;
}

/*tab*/
.renew_item_tabwrap .renew_item_tab
{
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.renew_item_tabwrap .renew_item_tab li
{
width:calc(100% / 3); 
padding: 1.5rem 1rem;
background: #F5F5F5;
border: 1px solid #DCDCDC;
text-align: center;
cursor: pointer;
}

.renew_item_tabwrap .renew_item_tab li.is-active
{
color: #fff;
background: #5A8663;
}

.renew_item_tabwrap .renew_item_tab li:nth-child(2)
{
border-right: 0;
border-left: 0;
}

#fs_ProductDetails .brand_link
{
font-size: 0.8em;
}

#fs_ProductDetails .fs-c-productNumber
{
margin-top: 3rem;
border: 0;
padding: 0;
}

#fs_ProductDetails .fs-c-productNumber .fs-c-productNumber__label
{
margin-right: 1rem;
}

#fs_ProductDetails .fs-c-productMark__mark
{
border-radius: 0;
}

#fs_ProductDetails .fs-c-productNameHeading__name
{
font-size: 1.6em;
font-weight: 400;
}

#fs_ProductDetails .fs-c-productThumbnail__image__caption
{
font-size: 1rem;
}



.tab-contents
{
margin: 2rem 0;
line-height: 1.6;
}
.tab-contents
{
// display: none;
}

.tab-contents.is-active
{
// display: block;
}

.tab-contents p
{
line-height: 1.8;
}



.tab-contents p a
{
text-decoration: underline !important;
}

.tab-contents .item_info section ,.tab-contents .send_atten
{
margin-top: 1.5rem;
line-height: 1.8;
padding: 1rem;
font-size: 0.85em;
background: #F5F5F5;
border-radius: 5px;
color: #666666;
}

.tab-contents .item_info section strong ,.tab-contents .send_atten strong
{
display: block;
}

.tab-contents .item_info .h3_d
{
padding: 3px 0;
font-size: 1.2em;
line-height: 1.6;
text-align: center;
border-top: 2px solid #707070;
border-bottom: 2px solid #707070;
}

.tab-contents .item_info .h3_d:before
{
padding: 1rem 0;
display: block;
content: "";
width: 100%;
height: 1px;
border-top: 1px solid #707070;
}

.tab-contents .item_info .h3_d:after
{
padding: 1rem 0;
display: block;
content: "";
width: 100%;
height: 1px;
border-bottom: 1px solid #707070;
}

.tab-contents .item_info small
{
display: block;
margin: 0.5rem 0;
}

.tab-contents .item_info .h3_d2
{
margin: 2rem 0 1rem 0;
padding-bottom: 1rem;
color: #5A8663;
font-size: 1.2em;
border-bottom: 1px solid #5A8663;
}

.tab-contents .item_info .h3_d2+p
{
margin-bottom: 2rem;
}

.tab-contents .item_info img
{
margin-bottom: 1.5rem;
}

.tab-contents h3 ,.tab-contents h4
{
font-size: 1.1em;
margin-bottom: 1rem;
}

.tab-contents .product_exp
{
margin-bottom: 2rem;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}

.tab-contents .product_exp .prd_name
{
padding: 1rem;
background: #F5F5F5;
width: 30%;
border: 1px solid #DCDCDC;
border-right: 0;
}

.tab-contents .product_exp .prd_spec
{
padding: 1rem;
border: 1px solid #DCDCDC;
width: 70%;
}

.tab-contents .product_exp .prd_spec .sentaku_icon
{
display: flex !important;
}

.tab-contents.item-guide ul
{
padding: 1rem;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
border: 1px solid #DCDCDC;
}

.tab-contents.item-guide ul li
{
width: 50%;
display: flex;
justify-content: center;
align-items: center;
}

.tab-contents.item-guide ul li span
{
color: #CC145A;
}

.tab-contents.item-guide ul li:first-child
{
border-right: 1px solid #DCDCDC;
}

.tab-contents.item-guide ul li img
{
margin-right: 1rem;
}

.tab-contents.item-guide h4:nth-child(n+2)
{
margin-top: 2rem;
padding-top: 2rem;
border-top: 2px dotted #DCDCDC;
}

.fs-l-productLayout__item .item_contact
{
margin-top: 3rem;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: stretch;
}

.fs-l-productLayout__item .item_contact div
{
width: 49%;
padding: 1rem 1rem 1rem 5rem;
border: 1px solid #464646;
border-radius: 10px;
font-size: 0.8em;
text-align: left;
}

.fs-l-productLayout__item .item_contact div span
{
display: block;
color: #464646;
text-align: left;
}

.fs-l-productLayout__item .item_contact div small
{
display: block;
}

.fs-l-productLayout__item .item_contact div:first-child
{
background: url(https://aming.itembox.design/item/renewal/images/item/newsletter-link.png) no-repeat 1rem;
}

.fs-l-productLayout__item .item_contact div:last-child
{
background: url(https://aming.itembox.design/item/renewal/images/item/store_1.png) no-repeat 1rem;
}

.fs-l-productLayout__item .sns_sh
{
margin-top: 2rem;
padding: 1rem 0 0.5rem 0;
border-top: 1px solid #707070;
border-bottom: 1px solid #707070;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: start;
}

.fs-l-productLayout__item .sns_sh p
{
padding-top: 0.5rem;
text-align: center;
}


/*商品ページブランド部分*/
#fs_ProductDetails .itempage_brand
{
width: 60%;
margin: 1rem auto;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: center;
border: 1px solid #DCDCDC;
padding: 1.5rem;
}

#fs_ProductDetails .itempage_brand .i_brand_img
{
width: 35%;
}

#fs_ProductDetails .itempage_brand .i_brand_text
{
width: 60%;
font-size: 0.9em;
}

#fs_ProductDetails .itempage_brand .i_brand_text h5
{
display: block;
font-size: 1.2em;
padding-bottom: 2rem;
margin-bottom: 2rem;
border-bottom: 3px dotted #DCDCDC;
}

#fs_ProductDetails .itempage_brand .i_brand_text span
{
margin-top: 2rem;
display: block;
text-align: right;
}

#fs_ProductDetails .itempage_brand .i_brand_text span a
{
margin-top: 1rem;
border: 1px solid #DCDCDC;
padding: 0.5rem 1rem 0.5rem 2rem;
border-radius: 50px;
}

#fs_ProductDetails .itempage_brand .i_brand_text span a:after
{
margin-left: 1rem;
content: "→";
font-size: 0.8em;
padding: 0.1rem 0.8rem;
color: #fff;
background: #707070;
border-radius: 10px;
}


@media screen and (max-width:769px) {
.PConly
{
display: none;
}

.renew_item_tabwrap
{
margin-top: 3rem;
}

.renew_item_tabwrap .tab_cont .infomation ul
{
padding: 1rem;
display: block;
border: 1px solid #DCDCDC;
}

.renew_item_tabwrap .tab_cont .infomation ul li
{
width: 100%;

}

.renew_item_tabwrap .tab_cont .infomation ul li:first-child
{
border: 0;
padding-bottom: 0.5rem;
margin-bottom: 0.5rem;
position: relative;
}
.renew_item_tabwrap .tab_cont .infomation ul li:first-child:after
{
content: "";
width: 10%;
height: 1px;
border-bottom: 1px solid #DCDCDC;
position: absolute;
bottom: 0;
left: 45%;
}

.renew_item_tabwrap .tab_cont .infomation ul li img
{
margin-right: 1rem;
}

.renew_item_tabwrap .tab_cont .infomation h4:nth-child(n+2)
{
margin-top: 2rem;
padding-top: 2rem;
border-top: 2px dotted #DCDCDC;
}

.fs-l-productLayout__item .item_contact
{
margin-top: 3rem;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
align-items: stretch;
}

.fs-l-productLayout__item .item_contact div
{
width: 100%;
margin-bottom: 1rem;
padding: 1.5rem 2rem 1.5rem 8rem;
font-size: 0.8em;
}

.fs-l-productLayout__item .item_contact div:first-child
{
background: url(https://aming.itembox.design/item/renewal/images/item/newsletter-link.png) no-repeat 2rem;
}

.fs-l-productLayout__item .item_contact div:last-child
{
background: url(https://aming.itembox.design/item/renewal/images/item/store_1.png) no-repeat 2rem;
}

#fs_ProductDetails .itempage_brand
{
width: 100%;
}

#fs_ProductDetails .itempage_brand .i_brand_img
{
width: 100%;
}

#fs_ProductDetails .itempage_brand .i_brand_text
{
width: 100%;
font-size: 0.9em;

}

.fs-l-productLayout__item .sns_sh p
{
text-align: center;
width: 100%;
}

.fs-l-productLayout__item .fs-p-snsArea
{
width: 100%;
justify-content: center;
}

#fs_ProductDetails .itempage_brand .i_brand_text span
{
margin-top: 2rem;
display: block;
text-align: center;
}


}


#fs_ProductDetails .fs-c-variationCart > li
{
border-top: 2px solid #DCDCDC;
padding-top: 1rem;
}

/*カートボタン*/
#fs_ProductDetails .fs-c-button--primary
{
padding:1rem 0;
border-radius: 5px;
border: 0;
background: #464646 !important;
}

#fs_ProductDetails .fs-c-button--secondary
{
padding:1rem 0;
}

/*お気に入り*/
#fs_ProductDetails .fs-c-button--addToWishList--detail
{
box-shadow: none !important;
}


/*商品グループカラム*/

@media screen and (max-width:1299px) {
#fs_ProductCategory .renew_leftnavi
{
display: none;
}
}

@media screen and (min-width:1300px) {
#fs_ProductCategory .item_group00
{
// width: 1280px;
margin: 0 auto;
max-width: 100%;
display: flex;
flex-wrap: wrap;
justify-content: space-between;

}

#fs_ProductCategory .renew_leftnavi
{
width: 210px;
}

#fs_ProductCategory .fs-c-subgroup
{
width: 100%;
}

#fs_ProductCategory .fs-c-productList
{
width: calc(100% - 260px);
}
}



/*TOPページパーツ化*/
.pickup_slider .fs-pt-column__heading
{
font-size: 1em;
display: block;
margin: 0.8rem 0;
}

/*ギフトコンシェルジュが選ぶ贈り物*/


.index_gift section div.active div ,.index_newitem section div.active
{
display: flex !important;
position: relative;
}
.index_gift section div.active div div
{
display: block !important;
}



.index_gift section div.active div div .fs-c-productListItem__control ,.index_newitem section div.active div div .fs-c-productListItem__control ,.index_staffrecommend .fs-c-productListItem__control ,.index_longseller .fs-c-productListItem__control
{
display: none !important;
}

.index_gift section div.active div div .fs-c-productMarks ,.index_newitem section div.active div div .fs-c-productMarks ,.index_staffrecommend .fs-c-productMarks ,.index_longseller .fs-c-productMarks
{
display: none !important;
}

.index_gift section div.active div div .fs-c-productPrice ,.index_newitem section div.active div div .fs-c-productPrice ,.index_staffrecommend .fs-c-productPrice ,.index_longseller .fs-c-productPrice
{
display: flex !important;
justify-content: end;
}

.index_gift_div .fs-c-productListCarousel__list__item
{
margin: 0 1rem 0 0 !important;
}

.index_gift_div .fs-c-productListCarousel__ctrl--prev ,.index_staffrecommend .fs-c-productListCarousel__ctrl--prev ,.index_longseller .fs-c-productListCarousel__ctrl--prev
{
width: 40px;
height: 40px;
background: url(https://aming.itembox.design/item/renewal/images/index/prev01.png?01) no-repeat;
background-size: 80%;
position: absolute !important;
top: 40%;
left: -4%;
display: block;
}

.index_gift_div .fs-c-productListCarousel__ctrl--next ,.index_staffrecommend .fs-c-productListCarousel__ctrl--next ,.index_longseller .fs-c-productListCarousel__ctrl--next
{
width: 40px;
height: 40px;
background: url(https://aming.itembox.design/item/renewal/images/index/next01.png?01) no-repeat;
background-size: 80%;
position: absolute !important;
top: 40%;
right: -4%;
display: block;
}

.index_gift_div .fs-c-productListCarousel__list .fs-c-productListItem__productDescription ,.index_longseller .fs-c-productListCarousel__list .fs-c-productListItem__productDescription
{
display: none !important;
}
.fs-c-productListCarousel__ctrl.slick-disabled
{
opacity: 1 !important;
}

.index_gift .fs-c-button--carousel--prev::before ,.index_gift .fs-c-button--carousel--next::before ,.index_staffrecommend .fs-c-button--carousel--prev::before  ,.index_longseller .fs-c-button--carousel--prev::before ,.index_staffrecommend .fs-c-button--carousel--next::before ,.index_longseller .fs-c-button--carousel--next::before
{
content: "";
}


.index_staffrecommend .fs-c-productListCarousel__list .fs-c-productListItem__productDescription
{
background: #fff;
padding: 1rem;
margin-top: 2rem;
border-radius: 10px;
color: #666666;
}

.index_staffrecommend .fs-c-productListCarousel__list .fs-c-productListItem__productDescription strong
{
display: block;
margin-bottom: 0.2rem;
}

.index_staffrecommend .fs-c-slick .slick-slide img
{
border-radius: 200px;
}



/*2階層目ヘッダー*/
#renew_header{
    box-shadow: 0 8px 5px -7px rgba(0, 0, 0, 0.1);
}

/*2階層目ヘッダー*/
#fs_CustomPage #renew_header{
    box-shadow: 0 !important;
}



.index_gift .fs-c-productListCarousel__list__item {
  flex-basis: 162px;
  max-width: 162px;
  min-width: 162px;
  margin: 0 8px;
}


@media screen and (min-width: 600px) {
  .index_gift .fs-c-productListCarousel__list__item ,.index_newitem .fs-c-productListCarousel__list__item ,.index_longseller .fs-c-productListCarousel__list__item {
    flex-basis: 310px;
    max-width: 310px;
    min-width: 310px;
    margin: 0 8px;
  }

.index_staffrecommend .fs-c-productListCarousel__list__item {
    flex-basis: 305px;
    max-width: 305px;
    min-width: 305px;
    margin: 0 8px;
  }

}


.index_gift .fs-c-productListCarousel__list__item ,.index_newitem .fs-c-productListCarousel__list__item ,.index_longseller .fs-c-productListCarousel__list__item {
    flex-basis: 162px;
    max-width: 162px;
    min-width: 162px;
    margin: 0 8px;
  }

.index_staffrecommend .fs-c-productListCarousel__list__item {
    flex-basis: 162px;
    max-width: 162px;
    min-width: 162px;
    margin: 0 8px;
  }

.fs-c-button--plain.fs-c-button--viewExtendedImage::before
{
color: #707070;
}

a:hover
{
opacity:0.7
}

#fs_Register #fs_form {
padding-bottom:3em;
}